@media screen and (max-width: 1400px) {
	.container{ width:1180px; }
	section.banner-section .banner .banner-text .banner-heading { font-size: 80px; }
	section.places .place-box { min-height: 650px; }
}
@media screen and (max-width: 1200px) {
	.container{ width:960px; }
	section.banner-section .banner .banner-text .banner-heading { font-size: 75px; }
	section.about .aboutus .aright { padding-top: 10px; }
	section.banner-section .banner .banner-text .banner-heading { font-size: 45px; }
}
@media screen and (max-width: 1023px) {
	.container{ width:748px; }
	section.banner-section .banner .banner-text .banner-heading { font-size: 60px; }
	section.about .aboutus .aleft { width: 100%; }
	section.about .aboutus .aleft .brijendra-photo { right: 100px; }
	section.about .aboutus .aright { width: 100%; padding-top: 100px; }
	section.inner-page .leftinner { width: 100%; text-align: center; }
	section.inner-page .rightinner { width: 100%; margin-top: 50px; padding-left: 0px; }
	section.inner-page .fullinner { margin-top: 0px; }
	section.inner-page { padding: 0px 20px; }
	.leftphoto, .rightphoto { width: 100%; }
}

@media screen and (max-width: 768px) {	
	.container{ width:100%; }	
	.top-header { padding:15px 50px; }
	section.about .aboutus .aleft .brijendra-photo { right: 50px; }
	section.about .aboutus { padding: 0px 20px; }
	section.speciality { padding:0px 20px;  }
	section.speciality .specialbox .spbox { width: 50%; }
	section.places { padding:0px 20px; }
	section.places .place-box { width: 100%; margin-bottom: 25px; min-height: auto; }
	section.photos { padding:0px 20px;  }
	section.photos .clientphoto { width: 100%;margin-bottom: 25px; }
	section.cform { padding: 50px 20px }
	section.cform .inputforms { padding: 0px; }
	section.cform .inputforms .inpart { width: 100%; margin-bottom: 15px; }
	section.cform .inputforms .inpartfull textarea { width:95%; margin-bottom: 25px; }
	section.contact { padding: 0px 20px; }
	section.contact .contact-part { width: 100%; }
	.footerlinks .footer-left-link, .footerlinks .footer-right-link { width: 100%; text-align: center; margin-bottom: 25px; }
}	
@media screen and (max-width: 710px) {	
	section.about .aboutus .aleft .brijendra-photo { right: 25px; }
}
@media screen and (max-width: 600px) {
	.container{ width:100%; }
	.top-header { padding: 15px 20px; }
	section.banner-section .banner .banner-text .banner-heading { font-size: 37px; }
}
@media screen and (max-width: 567px) {
	.container{ width:100%; }	
	section.speciality .specialbox .spbox { width: 100%; }
	section.banner-section .banner .banner-text .banner-heading { font-size: 37px; }
}
@media screen and (max-width: 480px) {
	.container{ width:100%; }
	.overlay a {font-size: 20px}
	.overlay .closebtn { font-size: 40px; top: 15px; right: 35px; }
	section.banner-section .banner .banner-text .banner-heading { font-size: 33px; }
}